Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Version 0.7.0

  • Loading branch information...
commit 352a99ed3bbd177616f57a701ee8535981fca7ff 1 parent 01be240
@Gozala authored
Showing with 8 additions and 5 deletions.
  1. +4 −0 History.md
  2. +4 −5 package.json
View
4 History.md
@@ -1,5 +1,9 @@
# History #
+## 0.7.0 / 2011-07-01 ##
+
+ - Switching to actual URL's instead of 'http!' hacks.
+
## 0.6.1 / 2011-06-12 ##
- Adding support for jetpack via `--cache-path ./` property.
View
9 package.json
@@ -1,10 +1,10 @@
{
"name": "graphquire",
"id": "graphquire",
- "version": "0.6.1",
+ "version": "0.7.0",
"description": "module graph builder and installer.",
"keywords": [ "dependencies", "graph", "modules", "require", "linker" ],
- "author": "Irakli Gozalishvili <rfobic@gmail.com>",
+ "author": "Irakli Gozalishvili <rfobic@gmail.com> (http://jeditoolkit.com/)",
"repository": {
"type": "git",
"url": "https://github.com/Gozala/graphquire.git",
@@ -14,13 +14,12 @@
"web": "http://github.com/Gozala/graphquire/issues/"
},
"devDependencies": {
- "test": ">=0.0.10"
+ "test": ">=0.2.1"
},
"main": "./graphquire.js",
"preferGlobal" : true,
"engines": {
- "node": "0.4.x",
- "teleport": ">=0.2.0"
+ "node": "0.4.x"
},
"bin": { "graphquire" : "./bin/graphquire.js" },
"scripts": {
Please sign in to comment.
Something went wrong with that request. Please try again.